/*** Ewd Tweaks ***/

body {
  background: #2f3842;
  color: #1a2027;
}
a:hover {
  color: #1a2027;
}
h1, h2, h3, h4, h5, h6 {
  color: #007a85;
  line-height: normal;
  font-weight: 800;
}
.title, .page-header h2 {
  font-size: 24px;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 15px;
  margin-bottom: 0;
  color: #007a85;
}
.component-content h1 {
  margin-top: 0;
}

/** Layout **/

.main_wrap {
    background: #fff;
    margin: auto;
    max-width: 1200px;
}
#rt-top, #rt-feature {
    background: #1a2027;
    border-bottom: 3px solid #007a85;
    border-top: 3px solid #007a85;
    color: #fff;
}
#rt-header {
    background: #fff;
}
.rt-feature-inner {
    background: #007a85;
    margin: 16px 0;
    position: relative;
}
.rt-feature-inner::before, .rt-feature-inner::after {
    content: url("../images/body/features-triangule.png");
    height: 16px;
    left: 50%;
    margin-left: -15px;
    position: absolute;
    width: 30px;
}
.rt-feature-inner::before {
    top: -16px;
}
.rt-feature-inner::after {
    bottom: -16px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#rt-transition {
    margin-top: -25px;
    padding-bottom: 25px;
    position: relative;
}
#rt-mainbody-surround {
    text-align: center;
}
#rt-main-content {
    background: #f2f4f6;
    display: inline-block;
    margin: auto;
    padding: 50px 35px 35px;
    vertical-align: top;
    text-align: left;
}
#rt-main-content .rt-container {
    background: #fff;
}
#rt-main {
    box-sizing: border-box;
    padding: 25px 0;
}
#rt-main .rt-grid-8 .rt-block {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}
#rt-main .rt-container {
    overflow: hidden;
}
#rt-sidebar-a {
    border-left: 1px solid #e5e5e5;
    margin-bottom: -1000px;
    padding-bottom: 1000px;
}
#rt-sidebar-a div.rt-block:first-child {
    margin-top: 0;
    padding-top: 0;
}
#rt-sidebar-a div.rt-block:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
#rt-copyright {
    background: #1a2027;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

/** Modules **/

/* Top */

.rt-block.top_info_box {
    color: #007a85;
    line-height: 100%;
    text-align: right;
}
.top_info_number {
    font-size: 40px;
    line-height: 100%;
    font-weight: 400;
}
.top_info_number img {
    height: auto;
    max-width: 50px;
    position: relative;
    top: -3px;
    width: 100%;
}
.top_info_txt {
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    margin-top: 5px;
    text-transform: uppercase;
}
.rt-block.features_box {
    margin: 0;
    padding: 11px 15px;
    text-align: center;
}
.features_txt {
    font-size: 20px;
    font-weight: 600;
}

/* Slider */

#rt-fullwidth .slide-desc {
    bottom: 25px !important;
}
#rt-fullwidth .slide-desc-bg-default {
    background: none;
}
#rt-fullwidth  .slide-desc-text-default {
    color: #fff;
    padding: 15px;
    text-align: center;
}
#rt-fullwidth .slide-text h2 {
    color: #fff;
    font-family: Kaushan Script;
    font-size: 40px;
    line-height: normal;
    margin: 0;
    font-weight: 400;
}
.banner_wrap {
    position: relative;
}
.banner_wrap .banner_txt_container {
    bottom: 25px;
    padding: 15px;
    position: absolute;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
}
.banner_wrap .banner_txt {
    color: #fff;
    font-family: Kaushan Script;
    font-size: 40px;
    line-height: normal;
    margin: 0;
}

/* Gallery */

.galleries_page div.sigplus-gallery ul {
    margin: 0 -5px !important;
}
.bottom_gallery_box div.sigplus-gallery ul li, .galleries_page div.sigplus-gallery ul li {
    position: relative !important;
    margin: 5px !important;
}
.bottom_gallery_box div.boxplus-container, .galleries_page div.boxplus-container {
    bottom: 0 !important;
    height: 100% !important;
    width: 100% !important;
}
.bottom_gallery_box div.sigplus-gallery ul > li > img, .bottom_gallery_box div.sigplus-gallery ul > li > a > img, .galleries_page div.sigplus-gallery ul > li > img, .galleries_page div.sigplus-gallery ul > li > a > img {
    margin: 0 !important;
}

.bottom_gallery_box div.boxplus-imagecaption.boxplus-hidden, .galleries_page div.boxplus-imagecaption.boxplus-hidden {
    visibility: visible !important;
}
.bottom_gallery_box div.boxplus-imagecaption.boxplus-overlaycaption, .galleries_page div.boxplus-imagecaption.boxplus-overlaycaption {
    background-color: #007a85 !important;
    height: 35px !important;
    font-size: 18px;
    line-height: 35px;
    text-transform: uppercase;
}

/* Gallery 2 */

.rt-block.bottom_gallery_box {
    margin-top: 0;
    padding-top: 0;
}
.rt-block.bottom_gallery_box .module-surround {
    border-top: 1px solid #1b232d;
    padding-top: 30px;
}
.sec_columns.galleries_main .row {
    margin: 0 -5px;
}
.sec_columns.galleries_main .gantry-width-spacer {
    margin: 5px;
    position: relative;
}
.sec_columns.galleries_main .galleries_main_title {
    background-color: #007a85;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
    font-size: 18px;
    left: 0;
    line-height: 35px;
    padding: 5px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.galleries_page ul.sigFreeClassic {
    margin: 0 -5px !important;
    padding: 0 !important;
}
.galleries_page ul.sigFreeClassic li.sigFreeThumb {
    margin: 5px;
    padding: 0;
}

/* Copyright */

.rt-block.copyright_box {
    margin: 0;
    padding-bottom: 0;
}
.rt-block.bottom_menu_box {
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}
.bottom_menu_box ul li {
    display: inline-block;
    line-height: normal;
    margin: 0;
    padding: 5px;
    vertical-align: top;
}
.bottom_menu_box ul li a {
    color: #fff;
}
.bottom_menu_box ul li a:hover, .bottom_menu_box ul li.current.active a {
    color: #007a85 !important;
}

/** Content **/

.sec_columns {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
body .avVideo .avPlayerContainer .avPlayerBlock iframe, body .avVideo .avPlayerContainer .avPlayerBlock object, body .avVideo .avPlayerContainer .avPlayerBlock embed, body .avVideo .avPlayerContainer .avPlayerBlock video, body .avVideo .avPlayerContainer .avPlayerBlock > div {
    min-width: 10px !important;
}
ul, ol {
    margin: 0 0 15px 25px;
    padding: 0;
}
.testimonial_page {
    font-size: 13px;
}



/** General **/

ul.menu li.active.current > a,
ul.menu li.active.current > .item,
ul.menu li.active.current > .separator,
ul.menu li#current.active > a,
ul.menu li#current.active > .item,
ul.menu li#current.active > .separator {
  color: #1a2027;
}
.button,
.readon,
.readmore,
button.validate,
#member-profile a,
#member-registration a,
.formelm-buttons button,
.btn,
.btn-primary,
.component-content .pagenav li a {
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
    display: inline-block;
    font-size: inherit;
    line-height: normal;
    padding: 6px 10px;
    outline: none !important;
    text-shadow: none;
}
.button:hover,
.readon:hover,
.readmore:hover,
button.validate:hover,
#member-profile a:hover,
#member-registration a:hover,
.formelm-buttons button:hover,
.btn:hover,
.btn-primary:hover {
  color: #ffffff;
}
.button:active,
.readon:active,
.readmore:active,
button.validate:active,
#member-profile a:active,
#member-registration a:active,
.formelm-buttons button:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.readmore a {
  color: #ffffff;
}
.readmore a:hover {
  color: #ffffff;
}
.login-fields #username,
.login-fields #password,
#contact-form dd input,
#contact-form dd textarea,
#modlgn-username,
#modlgn-passwd,
#jform_email,
#member-registration dd input,
#search-searchword,
.finder .inputbox,
.inputbox {
  border: 1px solid #d9d9d9;
}
.breadcrumbs a:after,
.breadcrumb a:after {
  color: #aaaaaa;
}
.breadcrumbs .showHere,
.breadcrumb .showHere {
  font-weight: bold;
  margin-right: 5px;
}
.article-info dd:before {
}
#gantry-totop {
  background: #f0f0f0;
  border: 1px solid #d5d5d5;
}
#gantry-totop:active {
}
.tip-wrap {
    background: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #6e6e6e;
}
.system-unpublished .system-unpublished {
  background: #ffffff;
  border-color: #d5d5d5;
}
abbr[title] {
  border-bottom: 1px dotted #d5d5d5;
}
blockquote {
  border-left: 5px solid #d5d5d5;
}
blockquote small {
  color: #aaaaaa;
}
blockquote.pull-right {
  border-right: 5px solid #d5d5d5;
}
legend {
  color: #1a2027;
  border-bottom: 1px solid #d5d5d5;
}
legend small {
  color: #d5d5d5;
}
input, button, select, textarea {
    font-family: inherit;
}
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    height: 30px;
}
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    border-radius: 0;
    color: inherit;
    max-width: 205px;
    width: 100%;
}
.uneditable-input,
.uneditable-textarea {
    color: #aaaaaa;
    background-color: #f5f5f5;
    border-color: #d5d5d5;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  border-color: #d5d5d5;
}
.input-prepend .add-on,
.input-append .add-on {
  
  background-color: #f0f0f0;
  border: 1px solid #d5d5d5;
}
.form-actions {
  background-color: #f0f0f0;
  border-top: 1px solid #d5d5d5;
}
.uneditable-input {
  background-color: #ffffff;
  border-color: #eeeeee;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.help-block,
.help-inline {
  color: #555;
}
.table-bordered th {
  background-color: #f0f0f0;
}
.well {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    min-height: 1px;
    padding: 0;
}
.nav-tabs > li {
    margin-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    margin: 0 0 5px;
    padding: 0;
}
.nav-tabs.nav-stacked > li > a:hover {
  background-color: transparent;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd),
.cat-list-row0 {
  background-color: #eaeaea;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover,
.cat-list-row0:hover,
.cat-list-row1:hover {
  background-color: #fcfcfc;
}
p.success,
p.info,
p.error,
p.warning {
  border-radius: 6px;
  padding: 15px;
  font-weight: bold;
  border: 1px solid;
}
p.success a,
p.info a,
p.error a,
p.warning a {
  color: #666 !important;
}
p.success a:hover,
p.info a:hover,
p.error a:hover,
p.warning a:hover {
  color: #000 !important;
}
p.success {
  background: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
p.info {
  background: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
p.error {
  background: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
p.warning {
  background: #fcf8e3;
  border-color: #fbeed5;
  color: #c09853;
}

/* Utilities */

body .noitalic {
  font-style: normal !important;
}
body .nobold {
  font-weight: normal !important;
}
body .flush {
  margin: 0 !important;
  padding: 0 !important;
}
body .nomarginall {
  margin: 0 !important;
}
body .nopaddingall {
  padding: 0 !important;
}
body .nomargintop {
  margin-top: 0 !important;
}
body .nomarginbottom {
  margin-bottom: 0 !important;
}
body .nomarginleft {
  margin-left: 0 !important;
}
body .nomarginright {
  margin-right: 0 !important;
}
body .nopaddingtop {
  padding-top: 0 !important;
}
body .nopaddingbottom {
  padding-bottom: 0 !important;
}
body .nopaddingleft {
  padding-left: 0 !important;
}
body .nopaddingright {
  padding-right: 0 !important;
}

/* Prettify */

.com {
  color: #93a1a1;
}
.lit {
  color: #195f91;
}
.pun,
.opn,
.clo {
  color: #93a1a1;
}
.fun {
  color: #dc322f;
}
.str,
.atv {
  color: #dd1144;
}
.kwd,
.linenums .tag {
  color: #1e347b;
}
.typ,
.atn,
.dec,
.var {
  color: teal;
}
.pln {
  color: #48484c;
}
.prettyprint {
  padding: 8px;
  background-color: #fcfcfc;
  border: 1px solid #d5d5d5;
}
.prettyprint.linenums {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
ol.linenums {
  margin: 0 0 0 33px;
  padding-left: 0;
}
ol.linenums li {
  padding-left: 12px;
  color: #aaaaaa;
  line-height: 18px;
  text-shadow: none;
}